FF6 Compatible Rated 5 out of 5 stars

It's compatible with FF6 now. Great job. Wonderful add on

This review is for a previous version of the add-on (1.35).  This user has a previous review of this add-on.